Results 1 to 3 of 3
  1. #1
    Nooblet
    Join Date
    Oct 2011
    Posts
    7
    Points
    20
         User Info     Contact     Gamer ID
    Join Date
    Oct 2011
    Posts
    7
    Points
    20

    Default Skyward Sword Update?

    I recently bought Lengend of Zleda: Skyward Sword. When I put the disc in it said I needed a system menu update. My wii is currently 4.3U and I never heard of a 4.4. I heard some people say it just installs usless channels, but I can't be sure. I just loaded the game with Gecko OS instead, but don't want to have to do this everytime. Is this update safe to install? I also heard updates can brick your wii as much as a non-soft modded wii.

    0 Not allowed! Not allowed!

  2. #2
    ABlackGuy's Avatar

    Badge

    Join Date
    Jul 2011
    Location
    Yes
    Posts
    4,409
    Points
    5,439
         User Info     Contact     Gamer ID
    Join Date
    Jul 2011
    Location
    Yes
    Posts
    4,409
    Points
    5,439
    Gamer IDs

    PSN ID: X_-ABlackGuy-_X

    Default

    Well if you have IOS's and stuff installed then it MIGHT brick your Wii.

    But if u dont then im pretty sure its just a regular update.

    0 Not allowed! Not allowed!


  3. #3
    1010010011010101101001
    Austin .'s Avatar
    Join Date
    May 2011
    Location
    Where the Green Grass Grows. <3
    Posts
    4,830
    Points
    2,134
         User Info     Contact     Gamer ID
    Join Date
    May 2011
    Location
    Where the Green Grass Grows. <3
    Posts
    4,830
    Points
    2,134
    Gamer IDs

    PSN ID: x-CrimsoN-x21

    Contact info:

    Youtube Channel: http://www.youtube.com/user/xCrimmYx?feature=mhee

    Default

    Hello Amounx,

    This has been happening to a few people, actually.

    There are two types of updates the disc channel will want to run.
    1. A wii system menu update
    And
    2. An IOS update.

    You DO NOT want wii system menu updates, but IOS updates you DO want, as it allows you to play the game.

    The game recognizes that you don't have the required IOS's and asks for an update, or else you won't play the game.

    Gecko OS loads the required IOS's, although I am not sure if they install for future use. Have you tried running the game through the disc channel after using Gecko OS?

    Skyward sword was looking for an IOS update, not a Wii System Menu update. That would be why you have never heard of 4.4 system menu.

    I would reccommend always running the game through gecko OS, there is no downside to it and you don't have to update.

    For future purposes, I would reccomend using priiloader, or starpatch to block disc channel updates incase one accidentally happens.

    Is it safe to update? Ehh... I don't know, to be honest. I would reccomend not trying it, but if you do by chance try it, make a NAND backup incase you brick, then you can unbrick using that backup.

    Goodluck, please update us as to what happens, and what your plan of action is.

    0 Not allowed! Not allowed!

    1v1 (as of June) :
    Wins: 2 Losses: 0
    We accept the love we think we deserve.

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -10. The time now is 12:58 AM.
Powered by vBulletin®
Copyright © 2017 vBulletin Solutions, Inc. All rights reserved.